<?php

##################################################

# /pl-list.php

##################################################

define( "PLIST_PLAY_HELP", "Klik hier om de afspeellijst nu af te spelen." );
define( "PLIST_PLAY_RAND_HELP", "Klik hier om de speellijst willekeurig af te spelen." );
define( "PLIST_EDIT_HELP", "Klik hier om de speellijst te wijzigen" );
define( "PLIST_VIEW_HELP", "Klik hier om de speellijst te bekijken." );

define( "PLIST_PRVT_HEADER", "PRIVE SPEELLIJSTEN" );
define( "PLIST_PRVT_HELP", "Prive speellijsten zijn alleen toegankelijk voor de eigenaar van de speellijst." );

define( "PLIST_SHRD_HEADER", "GEDEELDE SPEELLIJSTEN" );
define( "PLIST_SHRD_HELP", "Gedeelde speellijsten kunnen alleen door de eigenaar van de speelllijst worden beheerd, maar worden voor afspelen beschikbaar gesteld in het gemeenschaps gedeelte." );

define( "PLIST_FAV_HEADER", "GEMEENSCHAPPELIJKE SPEELLIJSTEN" );
define( "PLIST_FAV_HELP", "Gemeenschappelijke speellijsten kunnen door ierdere gebruiker in het gemeenschaps gedeelte worden bekeken, beheerd en af gespeeld." );

##################################################

?>
